Configuration:

  config_introduction_video:
    type:           "video"
    name:           "Vídeo introducción"
    description:    "Datos del vídeo de introducción"
    slug:           "introduction-video"
    category:       "start"
    Translation:
      es:
        file_name:  presentation-es.mp4
        long_text_wiki: |
          Te damos la bienvenida a esta acción formativa cuyo objetivo principal es estimular el aprendizaje sobre CEPSA, de manera lúdica. Te proponemos un divertido juego de preguntas relacionadas con diferentes temas sobre la compañía, en el que podrás competir con tus compañeros.
        long_text_html: |
          <p>Te damos la bienvenida a esta acción formativa cuyo objetivo principal
          es estimular el aprendizaje sobre CEPSA, de manera lúdica. Te proponemos
          un divertido juego de preguntas relacionadas con diferentes temas sobre
          la compañía, en el que podrás competir con tus compañeros.</p>
      en:
        file_name:  presentation-en.mp4
        long_text_wiki: |
          Welcome to this educational activity, mainly aimed at enhancing knowledge about CEPSA in a playful way. We propose you a fun game with questions related to various aspects of the company, where you can compete with your colleagues
        long_text_html: |
          <p>Welcome to this educational activity, mainly aimed at enhancing
          knowledge about CEPSA in a playful way. We propose you a fun game
          with questions related to various aspects of the company, where you
          can compete with your colleagues</p>

  config_manual:
    type:           "download"
    name:           "Instrucciones del juego"
    description:    "Breve descripción de las instrucciones, y archivo con las mismas"
    slug:           "manual"
    category:       "start"
    Translation:
      es:
        file_name:  manual-es.pdf
        long_text_wiki: |
          Conoce las reglas del juego y consulta cualquier duda que te pueda surgir durante la partida. Mecánica de juego, forma de puntuación, ranking y utilidades como el cambio de idioma.
        long_text_html: |
          <p>Conoce las reglas del juego y consulta cualquier duda que te pueda surgir
          durante la partida. Mecánica de juego, forma de puntuación, ranking y
          utilidades como el cambio de idioma.</p>
      en:
        file_name:  manual-en.pdf
        long_text_wiki: |
          Learn about the rules of the game and ask any questions you may have while playing. How the game works, how to score points, the ranking and tools like changing languages.
        long_text_html: |
          <p>Learn about the rules of the game and ask any questions you may
          have while playing. How the game works, how to score points, the
          ranking and tools like changing languages.</p>
